<?php
  if (isset($loggedIn->login)) {
      $admins = array();
      $query = "SELECT login, password FROM admins WHERE 1";
      $result = dbQuery($query) or
          error("Kann Admins nicht aus der Datenbank holen: " . dbError());
      while ($row = dbFetchRow($result))
      {
          $tmpadmin = new admin($row['login']);
          array_push($admins, $tmpadmin);
      }
      dbFreeResult($result);
      include("views/$module/show.php");
  } 
